<?php

if ( ! defined( 'HORSE_SADDLE_SUPPORT' ) ) {
define('HORSE_SADDLE_SUPPORT',__('https://wordpress.org/support/theme/horse-saddle/','horse-saddle'));
}
if ( ! defined( 'HORSE_SADDLE_REVIEW' ) ) {
define('HORSE_SADDLE_REVIEW',__('https://wordpress.org/support/theme/horse-saddle/reviews/','horse-saddle'));
}
if ( ! defined( 'HORSE_SADDLE_LIVE_DEMO' ) ) {
define('HORSE_SADDLE_LIVE_DEMO',__('https://trial.ovationthemes.com/horse-saddle/','horse-saddle'));
}
if ( ! defined( 'HORSE_SADDLE_BUY_PRO' ) ) {
define('HORSE_SADDLE_BUY_PRO',__('https://www.ovationthemes.com/products/saddle-wordpress-theme','horse-saddle'));
}
if ( ! defined( 'HORSE_SADDLE_PRO_DOC' ) ) {
define('HORSE_SADDLE_PRO_DOC',__('https://trial.ovationthemes.com/docs/horse-saddle-pro-doc/','horse-saddle'));
}
if ( ! defined( 'HORSE_SADDLE_FREE_DOC' ) ) {
define('HORSE_SADDLE_FREE_DOC',__('https://trial.ovationthemes.com/docs/horse-saddle-free-doc/','horse-saddle'));
}
if ( ! defined( 'HORSE_SADDLE_THEME_NAME' ) ) {
define('HORSE_SADDLE_THEME_NAME',__('Premium Horse Saddle Theme','horse-saddle'));
}
if ( ! defined( 'HORSE_SADDLE_BUNDLE_LINK' ) ) {
define('HORSE_SADDLE_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','horse-saddle'));
}